build.dir = bin\\
src.dir = source\\
src.swc = source\\swc\\
lib.src = lib\\src\\
lib.swc = lib\\swc\\
flex.config.xml = flex-config.xml
output.swf.name = zodotcom
output.dir.name = zodotcom_test
main.application = ${src.dir}\\main.mxml
swf.width = 100%
swf.height = 100%
swf.release.title = Simple App
swf.debug.title = Simple App debug version
swf.framerate = 24

### modules
modules.dir = source\\modules\\
module.gallery = ${modules.dir}\\gallery.mxml